#container{
  width:1001px;
  height:650px;
  margin:0px auto;
  border: 1px #d7d7d7 solid;

  /* WCAG AA: avoid image background contrast variability */
  background-image: none;
  background-color: #1f3b57; /* dark solid background */
}
#header{
   width:399px;
   height:70px;
   float:left;
   border: 1px #dde5eb solid;
   background-color:#dde5eb;
}
#login_form{
   width:620px;
   height:70px;
   float:left;
   border:1px #dde5eb solid;
   background-color:#dde5eb;
}
#transparent_header{
	float:left;
	height:15px;
	width:100%;
}
#login_container{
    width: 100%;
    height: 70px;
    float: left;
    border: 1px #9eb8ce solid;
    background-color: #dde5eb;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	text-align: center;
}
#main_content_container{
    width: 100%;
    height: 510px;
    float: left;
}
#main_content{
	padding-top:10px;
    width: 810px;
	margin: 0 auto;
}
#login_table{
	width:100%;
	height:100%;
	text-align:left;
	vertical-align:middle;
}
#welcome_info{
	padding-left:10px;
	font-size:14px;
}
.ge_header_inactive{
	padding-top:20px;
	width:810px;
	height:50px;
	vertical-align:middle;
	text-align:left;
}
.ge_header_inactive a{
	text-decoration: none;
	cursor:default;
}
.ge_header_inactive span{
	font-size:36px;
	color:#FFFFFF;
	font-weight:bold;
}
.ge_header{
	padding-top:15px;
	width:810px;
	height:50px;
	vertical-align:middle;
	text-align:left;
}
.ge_header span{
	font-size:36px;
	color:#FFFFFF;
	font-weight:bold;
}
.ge_header a{
	text-decoration: none;
}
.links{
	text-decoration: underline;
	color: #FFFF00;
	font-size:16px;
	margin-right:5px;
	margin-left:0px;
	margin-top:5px;
}
.ge_header a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.arrow_img{
	height:30px;
}
.main_text{
	width:810px;
	vertical-align:middle;
	text-align:left;
}
.main_text p{
	font-size:22px;
	color:#FFFFFF;
	line-height:135%;
}
.main_note{
	padding-top:30px;
	vertical-align:middle;
	text-align:left;
}
.main_note p{
	font-size:16px;
	color:#FFFFFF;
}
.expire_note{
	font-size:16px;
	color:#000000;
	text-decoration:none;
}
#main{
   width:1000px;
   height:650px;
   border: 1px #9eb8ce solid;
   background-color:#dde5eb;
}
#main .leftcontainer{
   float:left;
   width:200px;
   height:100%;
   border: 1px #9eb8ce solid;
   background-color:#ffffff;
}
#main .rightcontainer{
   float:right;
   width:798px;
   height:100%;
   background-color:#63b5e1;
}
#main .maincontainer{
   border-radius:10px;
   margin-top:50px;
   margin-left:130px;
   width:500px;
   height:520px;
   border: 1px #d7d7d7 solid;
   background-color:#ffffff;
}
#footer{
   text-align: center;
   width:1001px;
   height:40px;
   float:left;
}
h2{
   color:#FFFF00;
   font-size:14px;
   font-weight: normal;
}
#login_form tr{
	height:20px;
	font-size:13px;
	color:#363636;
}
.note_form{
	color:red;
}
#login_form input{
	margin-right:20px;
	height:18px;
}
.bluelink{
	color: #0563C1;
	text-decoration: underline;
}